# GSHHS2GRASS

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
BUGS
AUTHOR
SEE ALSO

## NAME

gshhs2grass − Extracting GSHHS and WDBII data in GRASS-compatible ASCII format

## SYNOPSIS

gshhs2grass −i gshhs_[f|h|i|l|c].b [ −x minx ] [−X maxx ] [ −y miny ] [ −Y maxy ]

## DESCRIPTION

gshhs2grass reads the binary coastline (GSHHS) and and translates it into an ASCII format suitable for import into GRASS. It automatically handles byte-swabbing between different architectures.
gshhs_[f|h|i|l|c].b

One of the GSHHS binary data file as distributed with the GSHHS data supplement. Any of the 5 standard resolutions (full, high, intermediate, low, crude) can be used. The resulting files are called dig_[ascii|att|cats].gshhs_[f|h|i|l|c].

## OPTIONS

| −x |  | Specify a minimum (west) longitude. |
| −X |  | Specify a maximum (east) longitude. |
| −y |  | Specify a minimum (south) latitude. |
| −Y |  | Specify a maximum (north) latitude. |

## EXAMPLES

To convert the full GSHHS data set , try

gshhs2grass gshhs_f.b

## BUGS

Not updated to handle the WDBII line data (borders or rivers).

## AUTHOR

Original version by Simon Cox (simon@ned.dem.csiro.au) with some maintenance by Paul Wessel (pwessel@hawaii.edu).

## SEE ALSO

GMT(1), gshhs(1) gshhs_dp(1)